\begin{prop}
  Let $k$ be a field, $A$ a $k$-algebra of finite type and $X\to \spec A$ projective. Then for any $\shf \in \coh(X)$, the global sections $\Gamma(X,\shf)$ are a finite $A$-module.
\end{prop}
\begin{theorem}[Serre]
  Let $A$ be a Noetherian ring and $X\to \spec A$ projective, $\shf \in \coh(X)$. If $\ox(1)$ is very ample then:
  \begin{enumerate}
    \item For all $j$, $\hh^j(X,\shf)$ is a finite $A$-module. If $A=k$ is a field, then in particular the $k$-dimension $\dim_k \hh^j(X,\shf)$ is finite.
    \item There exists a $n_0$ such that for all $n\geq n_0$ it holds that $\hh^j(X,\shf(n)) =0$ for all $j>0.$
  \end{enumerate}
\end{theorem}

\begin{cor}
  Assume $f\mc X\to Y$ is projective and $Y$ locally Noetherian.
  If $\shf \in \coh(X)$ is a coheren $\ox$-module, then $f_{\ast}\shf$ and in fact all $\rh^jf_{\ast}\shf$ are coherent $\oy$-modules.
\end{cor}

For the proof of Serre's Theorem, we need the following:
\begin{theorem}[Grothendieck]
  Let $X$ be a Noetherian topological space of dimension $\dim X = n$. Then for all sheaves $\shf$ on $X$ it holds that
  \[
  \hh^i(X,\shf) = 0\text{ for all }i>n.
  \]
\end{theorem}
For the proof of this theorem, we need the following lemmata:
\begin{lem}
  Let $X$ be a Noetherian topological space. Then the direct limits of flasque sheaves on $X$ is again flasque.
\end{lem}
\begin{lem}
  Let $X$ be a Noetherian topological space and $\shf_i$ a directed system of sheaves on $X$.
  Then taking cohomology commutes with taking direct limits:
  \[
  \lim_{i} \hh^j(X,\shf_i)\cong \hh^j\left(X,\lim_{i}\shf_i\right)
  \]
  holds for all $j\geq 0$.
\end{lem}
\begin{lem}
  Let $i\mc Y\hookrightarrow X$ be a closed continous map, then for all $j\geq 0$ it holds that
  \[
  \hh^j(Y,\shf)\cong\hh^j\left(X,i_{\ast}\shf\right).
  \]
\end{lem}
